/**
 * Creates an array of elements, sorted in ascending order as determined by the `<` and `>` operators. This function performs a stable sort, that is, it preserves the original sort order of equal elements.
 */
export declare function sort<T>(collection: Record<string, T> | readonly T[] | null | undefined): T[];
