/**
 * Gets all combinations of `n`  elements from `array`.
 *
 * ```ts
 * getCombinations([1, 2, 3], 2);
 * // [
 * //  [1, 2],
 * //  [1, 3],
 * //  [2, 3],
 * // ]
 * ```
 */
export declare function getCombinations<T>(array: readonly T[], n: 1): Array<[T]>;
export declare function getCombinations<T>(array: readonly T[], n: 2): Array<[T, T]>;
export declare function getCombinations<T>(array: readonly T[], n: 3): Array<[T, T, T]>;
export declare function getCombinations<T>(array: readonly T[], n: 4): Array<[T, T, T, T]>;
export declare function getCombinations<T>(array: readonly T[], n: number): T[][];
